/* Datatables */
.paginate_button {
    padding-right: 8px;
}

.paginate_button.current {
    color: black;
}

table.custom-datatable thead .sorting_asc .img-sorting{
    width: 19px;
    height: 19px;
    display: inline-block;
    background-image: url("../images/sort_asc.png");
}

table.custom-datatable thead .sorting_desc .img-sorting{
    width: 19px;
    height: 19px;
    display: inline-block;
    background-image: url("../images/sort_desc.png");
}

table.custom-datatable thead .sorting .img-sorting{
    width: 19px;
    height: 19px;
    display: inline-block;
    background-image: url("../images/sort_both.png");
}

table.custom-datatable thead .sorting_asc_disabled .img-sorting{
    width: 19px;
    height: 19px;
    display: inline-block;
    background-image: url("../images/sort_asc_disabled.png");
}

table.custom-datatable thead .sorting_desc_disabled .img-sorting{
    width: 19px;
    height: 19px;
    display: inline-block;
    background-image: url("../images/sort_desc_disabled.png");
}

table.custom-datatable tbody tr:hover td{
    background-color: #ecf9ec !important;
}

.container .line-separator {
    height: 2px;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 40px;
}

#header-env {
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
}
